# Profil WireGuard DNS privé — julien
[Interface]
PrivateKey = YMvgzogv1C+RAXXcesEDTv8zWGs4urXIpOmqsAXCzkU=
Address = 10.66.0.19/32
DNS = 10.66.0.1

[Peer]
PublicKey = xJdm5TUqCdGEJ0TP7xz9otClRrkvMVvZ/e9AbZAd3zM=
Endpoint = dns.vspf.fr:51820
AllowedIPs = 10.66.0.1/32
PersistentKeepalive = 25
